html {
    box-sizing: border-box;
    font-size: 62.5%;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    font-family: 'Raleway', sans-serif;
    font-size: 1.6rem;
}

img {
    max-width: 100%;
}

h1 {
    font-size: 4rem;
}

.container {
    max-width: 1200px;
    width: 95%;
    margin: 0 auto;
}

.entry-blog a {
    display: inline-block;
    background-color: #2196F3;
    color: white;
    padding: 10px 20px;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
}

/** Example Code - Three Columns - Flexbox **/
@media (min-width: 768px) {
    .three-columns {
        display: flex;
        gap: 2rem;
    }

    /* Support for old browsers */
    .no-gap-support .three-columns {
        display: flex;
        justify-content: space-between;
    }

    .no-gap-support .entry-blog {
        flex: 0 0 calc(33.3% - 1rem);
    } 

    /* flex: flex-grow-value flex-shrink-value calc(item-size - separation);
    Where: 
    • flex-grow-value: This would be a numeric value that determines how much the flex item can grow to occupy available space. It's similar to the first value in flex: flex-grow-value.
    • flex-shrink-value: This would be a numeric value that determines how much the flex item can shrink if there's not enough space. It's similar to the second value in flex: flex-shrink-value.
    • item-size: This represents the desired initial size of the flex item. It could be a fixed pixel value, a percentage of the container's width, or any other valid CSS length value.
    • separation: This represents the gap or spacing you want between flex items. It could be a fixed pixel value or any other valid CSS length value. */
}